include:
  - project: 'sre/ci-building-blocks'
    file: '/gitlab-ci/node/kaniko.yml'

audit npm modules:
  image: node:16-alpine
  stage: .pre
  script:
    - yarn audit --groups dependencies
  rules:
    - exists:
      - package.json
  allow_failure: true